/* 
    Document   : blog_archive
    Created on : 15/03/2012, 3:19:46 PM
    Author     : Jeremy
    Description:
        Purpose of the stylesheet follows.
*/
div.blog.archive.widget{
    margin: 1em 0;
}
div.blog.archive.widget div.title{
    font-weight: bold;
}
div.blog.archive.widget ul.years{
    list-style: none inside none; margin: 0.5em 0.5em 0.5em 1em; padding: 0;
}
div.blog.archive.widget ul.years li{
    margin: 0; padding: 0;
}
div.blog.archive.widget ul.years li.selected a{
    color: #fff !important;
}